Source: 66-service-wpa-supplicant
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 s6 (>= 2.12.0.2),
 libs6-dev (>= 2.12),
 skalibs-dev (>= 2.14.0.1),
 execline (>= 2.9.4.0),
 libexecline-dev (>= 2.9),
 s6-portable-utils (>= 2.3.0.3),
 oblibs (>= 0.2.0.0),
 66-tools (>= 0.1.0.0)
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/init-diversity-team/s6-66/66-service-wpa-supplicant
Vcs-Browser: https://salsa.debian.org/init-diversity-team/s6-66/66-service-wpa-supplicant
Vcs-Git: https://salsa.debian.org/init-diversity-team/s6-66/66-service-wpa-supplicant.git

Package: 66-service-wpa-supplicant
Architecture: all
Depends:
 ${misc:Depends},
 66-service-boot | boot-66serv,
Recommends:
 66-service-boot-user,
 66-service-scandir,
Description: 66 service module to manage wpa-supplicant.
 Installs & configures the wpa-supplicant service for s6-66.
